{
	"templates":[
		{
			"id":"bridge-profile",
			/* by default:
			"name":"{id}",
			"type":"ftl",
			"path":"DEFAULT_PATH"
			"filename":"{id}"
			"fullname":"{id}.{type}",
			*/
			"description":"Ftl template for bridge profile"
		},
		{
			"id":"default-route",
			"description":"Ftl template for default route from profile"
		},
		{
			"id":"profile",
			"description":"Ftl template for system profile"
		}
	]
}